.bmenu LI
      { DISPLAY: inline; FONT-FAMILY: Arial,Helvetica; TEXT-ALIGN: center;
      }
.butts UL.bmenu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: -5px; PADDING-TOP: 0px; 
}
.butts UL.bmenu LI:hover A {
	BACKGROUND: url(/pics/bmenu.png) 0px -94px; COLOR: #22412d
}
.butts UL.bmenu LI A {
	PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(/pics/bmenu.png) no-repeat 0px 0px; PADDING-BOTTOM: 6px; COLOR: #737173; PADDING-TOP: 9px; HEIGHT: 40px; WIDTH: 130px; TEXT-DECORATION: none; FONT-FAMILY: Arial,Helvetica; TEXT-ALIGN: center;
}
.butts LI A.active-trail {
	BACKGROUND-POSITION: 0px -41px; COLOR: #22412d
}
.butts LI A:hover {
	BACKGROUND-POSITION: 0px -41px; COLOR: #0000ff
}






